All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::math::pass_type< int > Struct Template Reference

`#include <seq_view.hpp>`

## Public Types

typedef int | type

## Detailed Description

### template<>
struct stan::math::pass_type< int >

Definition at line 35 of file seq_view.hpp.

## Member Typedef Documentation

typedef int stan::math::pass_type< int >::type

Definition at line 36 of file seq_view.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/mat/meta/seq_view.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.